» Ubuntu » Paketit

Error

two or more packages specified (minit precise)